libnvme(2)

NAME
struct nvme_reachability_association_desc - Reachability Association Descriptor

SYNOPSIS
struct nvme_reachability_association_desc {
__le32 rasid;
__le32 nrid;
__le64 chngc;
__u8 rac;
__u8 rsvd17[15];
__le32 rgid[];
};

Members

rasid
    Reachability Association ID

nrid
    Number of RGID Values

chngc
    Change Count

rac Reachability Association Characteristics

rsvd17
    Reserved

rgid
    Reachability Group Identifier List